@charset "utf-8";
/* CSS Document */

.text1 {
	color: #999;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.text2 {
	color: #999;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.product_out {
	float: left;
	height: 190px;
	width: 216px;
	margin-bottom: 20px;
}
.product_out a {
	text-decoration: none;
	color: #868686;
}
.product_out a:hover {
	text-decoration: underline;
	color: #000;
}
.product_inside {
	float: left;
	height: 300px;
	width: 400px;
	position: relative;
}
.apDiv1 {
	position:absolute;
	width:116px;
	height:18px;
	right: 0px;
	bottom: 4px;
	color: #898989;
	text-align: right;
}
.apDiv1 img{
	border:2px solid #DDDDDD;
}
.apDiv1 img:hover{
	border:2px solid #FFFFFF;
}
ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
li {
	list-style-type: none;
	text-decoration: none;
}
li a {
	list-style-type:none;
	color:#666;
	text-decoration:none;
	display:block;
	width:130px;
	line-height: 34px;
	margin-bottom: 1px;
}
ul ul {background:#FFF;}
li li a {
	color:#999;
	text-decoration:none;
	display:block;
	width:110px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	padding-left: 20px
}
li li a:hover {
	color:#000;
	text-decoration: none;
	background-image: url(../images/products/lineleft.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.text1 {
	color: #999;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-right: 3px;
}
.text2 {
	color: #999;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#arrow {
	position:absolute;
	top: 0px;
	z-index: 9;
	width: 1160px;
	margin-top:300px;
	margin-right: auto;
	margin-left: auto;
}
#arrow div{
	display:none;
	cursor:pointer;
}
